*{
    list-style: none;
    padding: 0 ;
    margin: 0;
    text-align: center;
    text-decoration: none;
   

}
.intro{
    font-size: 1.7em ;
    padding: 20px;
}
h1 , h2 {
    font-size: 2em;
}

.main{
    width: 80%;
    background-color:#D9D9D9;
    margin: 0 auto;
    display: block;
    font-family: 'Yanone Kaffeesatz', sans-serif;
}

.cab{
    background-color: #990000;
   margin: 0 auto;
   top: 0; left: 0;
   width: 100%;
   display: flex;
   height: 5em;
   justify-content: space-between;
   align-items: center;
   height: 7em;
   
}
.logo{
    max-width: 10em;
    border-radius: 20%;
    background-color: bisque;
}
.menu{
    display: flex;
    
}
.menu li {
    margin: 0 20px;
    
}
.menu li a{
    color: #101026;
    font-size: 25px;
}
@media (max-width:700px){
    header{flex-direction: column;}
    header img{margin-bottom: 15px;}
}

    
    
.titulo{
    width: 80%;
    margin: 2em auto;
    text-align: center;
}

.container-slider{
    
    align-items: center;
    justify-content: center;
    position: relative;
    max-width: 1000px;
    width: 100%;
    border-radius:6px ;
    overflow: hidden;
    margin: 1em auto;
}
.container-slider img{
    max-width: 100%;
    margin-bottom: 50px;
    border-radius: 6px;
    
    
}
.slider{
    display: flex;
    transform: translate3d(0, 0, 0);
    transition: all 600ms;
    animation-name: autoplay;
    animation-duration: 6.5s;
    animation-direction: alternate;
    animation-fill-mode: forwards;
    animation-iteration-count: infinite;
    
}
.item-slider{
    position: relative;
    display: flex;
    flex-direction: column;
    flex-shrink: 0;
    flex-grow: 0;
    max-width: 100%;
}
.pagination{
    position: absolute;
    bottom: 20px;
    left: 0;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    width: 100%;
}
.pagination-item{
  display: flex;  
  flex-direction: column; 
  align-items: center;
  border: 2px solid white;
  width: 16px;
  height: 16px;
  border-radius: 4px;
  overflow: hidden;
  cursor: pointer;
  background:rgba(255, 255, 255, 0.5) ;
  margin: 0 5px;
  text-align: center;
  transition: all 300ms;
}
.pagination-item:hover{
    transform: scale(2);
}
.pagination-item img{
    display: inline-block;
    max-width: none;
    height: 100%;
    transform: scale(1);
    opacity: 0;
    transition: all 300ms;
}
.pagination-item:hover img{
    opacity: 1;
    transform: scale(1);
}
   
input[id="1"]:checked ~ .slider{
    animation: none;
    transform: translate3d(0, 0, 0);
}
input[id="1"]:checked ~ .pagination .pagination-item[for="1"]{
    background: #fff;
}

input[id="2"]:checked ~ .slider{
    animation: none;
    transform: translate3d(calc(-100% * 1), 0, 0);
}
input[id="2"]:checked ~ .pagination .pagination-item[for="2"]{
    background: #fff;
}

input[id="3"]:checked ~ .slider{
    animation: none;
    transform: translate3d(calc(-100% * 2), 0, 0);
}
input[id="3"]:checked ~ .pagination .pagination-item[for="3"]{
    background: #fff;
}

input[id="4"]:checked ~ .slider{
    animation: none;
    transform: translate3d(calc(-100% * 3), 0, 0);
}
input[id="4"]:checked ~ .pagination .pagination-item[for="4"]{
    background: #fff;
}

@keyframes autoplay{
    25%{
        transform: translate3d(calc(-100% *0), 0 , 0);

    }
    50%{
        transform: translate3d(calc(-100% *1), 0 , 0);
    }
    75%{
        transform: translate3d(calc(-100% *2), 0 , 0);
    }
    100%{
        transform: translate3d(calc(-100% *3), 0 , 0);
    }
}







.container-slider2{
   
    margin: 0;
    position: relative;
    max-width: 400px;
    height: 15em;
    
    border-radius:10px ;
    overflow: hidden;
    margin: 1em auto;
    display: flexbox;
}
.container-slider2 img{
    max-width: 100%;
    
    
}
.slider2{
    display: flex;
    transform: translate3d(0, 0, 0);
    transition: all 600ms;
    animation-name: autoplay;
    animation-duration: 6.5s;
    animation-direction: alternate;
    animation-fill-mode: forwards;
    animation-iteration-count: infinite;
    
}
.item-slider2{
    position: relative;
    display: flex;
    flex-direction: column;
    flex-shrink: 0;
    flex-grow: 0;
    max-width: 100%;
}
.pagination2{
    position: absolute;
    bottom: 20px;
    left: 0;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    width: 100%;
}
.pagination-item2{
  display: flex;  
  flex-direction: column; 
  align-items: center;
  border: 2px solid white;
  width: 10px;
  height: 10px;
  border-radius: 4px;
  overflow: hidden;
  cursor: pointer;
  background:rgba(255, 255, 255, 0.5) ;
  margin:58px 5px;
  text-align: center;
  transition: all 300ms;
}
.pagination-item2:hover{
    transform: scale(2);
}
.pagination-item2 img{
    display: inline-block;
    max-width: none;
    height: 100%;
    transform: scale(1);
    opacity: 0;
    transition: all 300ms;
}
.pagination-item2:hover img{
    opacity: 1;
    transform: scale(1);
}
   
input[id="1"]:checked ~ .slider2{
    animation: none;
    transform: translate3d(0, 0, 0);
}
input[id="1"]:checked ~ .pagination2 .pagination-item2[for="1"]{
    background: #fff;
}

input[id="2"]:checked ~ .slider2{
    animation: none;
    transform: translate3d(calc(-100% * 1), 0, 0);
}
input[id="2"]:checked ~ .pagination2 .pagination-item2[for="2"]{
    background: #fff;
}

input[id="3"]:checked ~ .slider2{
    animation: none;
    transform: translate3d(calc(-100% * 2), 0, 0);
}
input[id="3"]:checked ~ .pagination2 .pagination-item2[for="3"]{
    background: #fff;
}

input[id="4"]:checked ~ .slider2{
    animation: none;
    transform: translate3d(calc(-100% * 3), 0, 0);
}
input[id="4"]:checked ~ .pagination2 .pagination-item2[for="4"]{
    background: #fff;
}

@keyframes autoplay{
    25%{
        transform: translate3d(calc(-100% *0), 0 , 0);

    }
    50%{
        transform: translate3d(calc(-100% *1), 0 , 0);
    }
    75%{
        transform: translate3d(calc(-100% *2), 0 , 0);
    }
    100%{
        transform: translate3d(calc(-100% *3), 0 , 0);
    }
}



.container-slider3{
   
    margin: 0;
    position: relative;
    max-width: 300px;
    margin:20px;
    border-radius:6px ;
    overflow: hidden;
    margin: 1em auto;
    display: flexbox;
}
.container-slider3 img{
    max-width: 100%;
    
    
}
.slider3{
    display: flex;
    transform: translate3d(0, 0, 0);
    transition: all 600ms;
    animation-name: autoplay;
    animation-duration: 6.5s;
    animation-direction: alternate;
    animation-fill-mode: forwards;
    animation-iteration-count: infinite;
    
}
.item-slider3{
    position: relative;
    display: flex;
    flex-direction: column;
    flex-shrink: 0;
    flex-grow: 0;
    max-width: 100%;
}
.pagination3{
    position: absolute;
    bottom: 20px;
    left: 0;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    width: 100%;
}
.pagination-item3{
  display: flex;  
  flex-direction: column; 
  align-items: center;
  border: 2px solid white;
  width: 10px;
  height: 10px;
  border-radius: 4px;
  overflow: hidden;
  cursor: pointer;
  background:rgba(255, 255, 255, 0.5) ;
  margin:58px 5px;
  text-align: center;
  transition: all 300ms;
}
.pagination-item3:hover{
    transform: scale(2);
}
.pagination-item3 img{
    display: inline-block;
    max-width: none;
    height: 100%;
    transform: scale(1);
    opacity: 0;
    transition: all 300ms;
}
.pagination-item3:hover img{
    opacity: 1;
    transform: scale(1);
}
   
input[id="1"]:checked ~ .slider3{
    animation: none;
    transform: translate3d(0, 0, 0);
}
input[id="1"]:checked ~ .pagination3 .pagination-item3[for="1"]{
    background: #fff;
}

input[id="2"]:checked ~ .slider3{
    animation: none;
    transform: translate3d(calc(-100% * 1), 0, 0);
}
input[id="2"]:checked ~ .pagination3 .pagination-item3[for="2"]{
    background: #fff;
}

input[id="3"]:checked ~ .slider3{
    animation: none;
    transform: translate3d(calc(-100% * 2), 0, 0);
}
input[id="3"]:checked ~ .pagination3 .pagination-item3[for="3"]{
    background: #fff;
}

input[id="4"]:checked ~ .slider3{
    animation: none;
    transform: translate3d(calc(-100% * 3), 0, 0);
}
input[id="4"]:checked ~ .pagination3 .pagination-item3[for="4"]{
    background: #fff;
}

@keyframes autoplay{
    25%{
        transform: translate3d(calc(-100% *0), 0 , 0);

    }
    50%{
        transform: translate3d(calc(-100% *1), 0 , 0);
    }
    75%{
        transform: translate3d(calc(-100% *2), 0 , 0);
    }
    100%{
        transform: translate3d(calc(-100% *3), 0 , 0);
    }
}


.prestation{
    margin: 0 auto;
    display: flex;
justify-content: space-between;
   align-items: center;
}

#sli2{
    
    display: flex;
    
}
.form-register {
    width: 400px;
    background: #24303c;
    padding: 30px;
    margin: auto;
    margin-top: 30px;
    border-radius: 4px;
    font-family: 'calibri';
    color: white;
    box-shadow: 7px 13px 37px #000;
  }
  
  .form-register h4 {
    font-size: 22px;
    margin-bottom: 20px;
  }
  
  .controls {
    width: 100%;
    background: #24303c;
    padding: 10px;
    border-radius: 4px;
    margin-bottom: 16px;
    border: 1px solid #1f53c5;
    font-family: 'calibri';
    font-size: 18px;
    color: white;
  }
  
  
  .formu{
    display: flex;
    
    margin-bottom: 50px;
    margin-left: 200px;
    
  }
  .formu input{
    border-radius: 15px;
  }
  .formu form{
    margin-top: 28px;
    padding: 10px 40px;
    background: #1d1d2e;
    width: 350px;
    display: flex;
    border-radius: 15px;
    flex-direction: column;
    box-sizing: border-box;
    box-shadow: rgba(0, 0, 0, 0.4) 0px 2px 4px, rgba(0, 0, 0, 0.3) 0px 7px 13px -3px, rgba(0, 0, 0, 0.2) 0px -3px 0px inset;
  }
  form label {
    color: #f5f5f5;
    font-size: 17px;
    margin-bottom: 4px;
  }
  form input{
    padding: 15px;
    outline: none;
    border: 0;
    margin-bottom: 20px;
    font-size: 15px;
    transition: all 0.5s;
  }
  form input:focus{
    border-radius: 16px;
  }
  form textarea{
    padding: 10px;
    outline: none;
    border: 0;
    font-size: 15px;
    margin-bottom: 25px;
    transition: all 0.5s;
    border-radius: 15px;
  }
  form textarea:focus{
    border-radius: 16px;
  }
  form button{
    padding: 15px;
    cursor: pointer;
    font-size: 16px;
    background: transparent;
    border: 2px solid #f5f5f5;
    color: #f5f5f5;
    transition: all 1s;
    margin-bottom: 20px;

  }
  form button:hover{
    background: #f5f5f5;
    color: #101026;
    border-radius: 16px;
  }
  .maps{
    padding: 25px;
  }
  .cont{
    text-align: center;
    
  }
  .cont img{
    width: 50px;
  }
  footer{
    text-align: center;
  }
  
  /*pagina de agradecimiento*/

  .main2{
     display: flex;
     align-items: center;
     justify-content: center;
     min-height: 100vh;
     background: #101026;
     
     flex-direction:column-reverse;
  }
  .main2 h1 {
    font-size: 45px;
    color: #f5f5f5;
    margin-top: 30px;
    
  }
  .main2 p{
    color: #f5f5f5;
    margin-top: 50px;
  }
  .main2 .btn{
    padding: 15px 55px;
    background: #f5f5f5;
    text-decoration: none;
    color: #101026;
    font-size: 18px;
    transition: all 0.5s;
  }
  .main2 .btn:hover{
    border-radius: 16px;
  }